Toolkit Engine Supported Versions

Here is a list of the minimum supported application versions on engines available for the Toolkit platform.


Integration Engine Supported Versions
tk-3dsmax tk-3dsmax 2017+
tk-aftereffects tk-aftereffects 2017 — 2021
tk-alias tk-alias 2019 — 2022
tk-flame tk-flame 2016+
tk-houdini tk-houdini 14.0 - 18.5
tk-mari tk-mari 3.4 — 4.7
tk-maya tk-maya 2014 — 2022
tk-motionbuilder tk-motionbuilder 2016 — 2022
tk-nuke tk-nuke 7.0 - 13.0
tk-photoshopcc tk-photoshopcc 2015.5 — 2021
tk-vred tk-vred 2020.3 — 2022

Edit this document